"%@ Has Been Uninstalled." = "%@ wurde deinstalliert.";
"Are you sure you would like to uninstall %@?\n\nThis process will close running Safari, Firefox, and Google Chrome browsers!" = "Möchten Sie %@ wirklich deinstallieren?\n\nWenn Sie es deinstallieren, können Sie sich bei Ihren bevorzugten Websites nicht mehr mit nur einem Klick anmelden. Beachten Sie, dass alle geöffneten Fenster von Safar, Firefox oder Google Chrome automatisch geschlossen werden.";
"Errors occurred while uninstalling %@" = "Errors occurred while uninstalling %@";
"No" = "Nein";
"Yes" = "Ja";

